/*# sourceMappingURL=main.scss.map */
@import url("https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,600;1,700&display=swap");
* {
  margin: 0;
  padding: 0;
  outline: none;
}

body {
  display: flex;
  flex-direction: column;
  font-family: "Exo 2", sans-serif;
  height: 100vh;
}

/* theme */
input[type=text],
input[type=number],
input[type=email],
input[type=date],
select {
  margin-top: 5px;
  padding: 5px;
  border: thin #eee solid;
  border-radius: 3px;
  width: 100%;
  font-size: 12px;
}

#bannerimage {
    background-image: url(https://www.kinetiquettes.com/wp-content/uploads/2016/05/RyuBanner.jpg);
    width: auto;
    height: 250px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #000000;
  }
.main-image {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0.5)), url(https://i.imgur.com/68DVkuY.jpeg);
    height: 100%;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat; 
    background-size: cover;
  }
 .form-image{
    background-image: linear-gradient(rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0.5)), url(https://www.windowscentral.com/sites/wpcentral.com/files/styles/w830/public/field/image/2019/01/razer-atrox.jpg);
    height: 100%;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat; 
    background-size: cover;
  }
 .about-image {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0.5)), url(https://images.smash.gg/images/tournament/5642/image-a71d91c0bb5059bd640e1f9de10b4547.jpg); 
    height: 100%;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat; 
    background-size: cover;
  }
.main-text{
    margin-top: 249px;
    text-align: center;
    position: relative;
    font-size:24px;
    color:#ffffff;
}
.about-text{
    margin-right: 120px;
    margin-left: 120px;
    margin-top: 120px;
    position: relative;
    font-size:16px;
    color:#ffffff;
}
.btn {
  outline: none;
  padding: 10px;
  border: #ff009dd3 solid thin;
  border-radius: 3px;
  color: #fff;
  margin-top: 10px;
  background: linear-gradient(to right, #ff009dd3 50%, #000000 50%);
  background-size: 200% 100%;
  background-position:right bottom;
}

.btn:hover{
  cursor:pointer;
  background: linear-gradient(to right, #ff009dd3 50%, #000000 50%);
  background-size: 200% 100%;
  background-position:left bottom;
  transition:all 0.5s ease;
}
/* theme end */
header {
  width: 100%;
}
.menu {
  border-top: #ff009dd3 solid thin;
  border-bottom: #ff009dd3 solid thin;
  background-color: #000000;
  display: flex;
  padding-top: 15px;
  padding-bottom: 15px;
  list-style: none;
  justify-content: center;
}
.menu ul {
  display: flex;
}
.menu ul li {
  padding: 10px;
  list-style: none;
  text-decoration: none;
}
.menu ul li a {
  text-decoration: none;
  color: #b3b3b3
}
.menu ul li a:hover {
    color: #ff009dd3;
    transition: 1s;
  }
.menu ul li.active {
  background-color: #fff;
  text-decoration: none;
}
.menu ul li.active a {
  color: #163d5d;
}

main {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: center;
  overflow: hidden;
  flex: 1;
}

footer {
  border-top: #ff009dd3 solid thin;
  border-bottom: #ff009dd3 solid thin;
  font-size:14px;
  width: 100%;
  padding-top:16px;
  text-align: center;
  background-color: #000000;
  color: #b3b3b3;
}

.slice {
  margin: auto;
  margin-bottom: 10px;
  max-width: 300px;
  position: center;
  border: #ff009dd3 solid thin;
  background: rgb(102, 102, 102, 0.7);
  padding: 20px;
  font-size: 12px;
  overflow: hidden;
}

.menu-social-media {
  padding-top: 10px;
}

/* Gerador */
.formGenerator {
  padding: 20px;
  min-width: 500px;
}
.formGenerator .btn {
   display: block;
   margin: auto;
  }
.form-title {
  display: flex;
  font-size:24px;
  text-align: center;
  color:#eee;
}
.form-group {
  font-size:16px;
  color:#eee;
  margin-top: 10px;
}
.formGenerator .period {
  display: flex;
  background: #eee;
  margin-top: 10px;
}
.formGenerator .period .form-group {
  flex: 1;
  margin: 10px;
}
/*# sourceMappingURL=main.css.map */
